Bug 17079 - In "process the image candidates", should step 10 (advance past comma) end with "jump to the step labeled splitting loop"?
Summary: In "process the image candidates", should step 10 (advance past comma) end wi...
Status: RESOLVED FIXED
Alias: None
Product: WHATWG
Classification: Unclassified
Component: HTML (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: Unsorted
Assignee: Ian 'Hixie' Hickson
QA Contact: contributor
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-16 14:04 UTC by contributor
Modified: 2012-08-07 16:39 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-05-16 14:04:31 UTC
Specification: http://www.whatwg.org/specs/web-apps/current-work/
Multipage: http://www.whatwg.org/C#the-img-element
Complete: http://www.whatwg.org/c#the-img-element

Comment:
In "process the image candidates", should step 10 (advance past comma) end
with "jump to the step labeled splitting loop"?

Posted from: 24.27.55.224
User agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.168 Safari/535.19
Comment 1 contributor 2012-07-18 17:32:35 UTC
This bug was cloned to create bug 18174 as part of operation convergence.
Comment 2 Ian 'Hixie' Hickson 2012-08-07 16:39:01 UTC
This will be fixed in r7225.